import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageCollectionComponent } from './page-collection.component';

describe('PageCollectionComponent', () => {
  let component: PageCollectionComponent;
  let fixture: ComponentFixture<PageCollectionComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageCollectionComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageCollectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
